MINOVA DEMO - Bug #579

[Purchase Order] Tidak melakukan saving saat create dokumen
11/24/2021 05:01 PM - Maulina Hali

Status: Closed Start date: 11/24/2021
Priority: High Due date: 11/26/2021
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Mohon bantuannyaa untuk melakukan perbaikan pada port 61124 (Demo), pada menu Purchase Order tidak bisa melakukan saving
saat create. Hal yang muncul hanya loading lama saja,seperti gambar dibawah ini :
Atas hal tersebut mohon kiranyaa bantuan untuk case tersebut, terima kasih.

Detail Info:

Menu : Logistic & Service - Purchasing - Purchase Order
Port Demo : 61124

DB Name : Internal 2021

SQL Server : 1442

History

#1 - 12/01/2021 11:44 AM - Tri Rizgiaty

- Status changed from New to Developing

Fixing :
1. Update table fisik PTRPURCHITEM : field TotAmonut menjadi TotAmount

2. Update table PCMBSDOCFIELD : menambahkan field DocNo, DocltemID untuk semua DocType Purchase
3. Update table SDATATABLEFIELD : semua table transaksi purchase, mengisi field DefaultValue dengan 0, untuk datatype bukan varchar

#2 - 12/01/2021 11:44 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#3 - 12/07/2021 09:49 AM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yomma,
Sudah sesuai yaa mbak yomma, sudah bisa saving pada saat create di purchase order maupun di purchase req.

Terimakasih banyak
